import socket

s = socket.socket()
host = socket.gethostname()
port = 61233
eingabe = " "

while eingabe != "STOP":
    eingabe = input("Bitte String eingeben ")
    s.connect((host, port))
    s.send(eingabe.encode("utf-8"))
    bytes = s.recv(1024)
    print(bytes.decode("utf-8"))
    s.close()